/* Typography */

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.42857143;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
h1, h2, h3 {margin-top: 20px; margin-bottom: 10px;}
h4, h5, h6 {margin-top: 10px; margin-bottom: 10px;}
h1 small, h2 small, h3 small {font-size: 65%;}
h4 small, h5 small, h6 small {font-size: 75%;}
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}
p {margin: 0 0 10px 0;}

/* Anchors */

a {color: #00f;}
a:hover {color: #00c; text-decoration: underline;}

/* Bootstrap Extension - Equal Height */

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
@media (max-width: 768px) {
	.row-eq-height {
		display: initial;
	}
}

/* Bootstrap Extension - Reset Content Image Sizes */

@media (max-width: 768px) {
    #content .img-responsive {
        width: auto !important;
        height: auto !important;
    }
}

/* Navbar Hover */

@media (min-width: 767px) {
    .navbar-nav .dropdown-menu .caret {
        transform: rotate(-90deg);
    }
    .navbar-nav .dropdown-menu .caret {
        position: absolute;
        right: 10px;
        top: 17px;
    }
}

/* Forms */

.inputErr {
    background-color: #f2dede;
}
.btn.submit-loader {
    color: transparent;
    background: #fff url(/images/submit-loader.gif) center center no-repeat;
}

/* General */

body {
	background-color: #fff;
}

.logo {
    margin: 60px 0 60px 0;
}

.contact {
    display: block;
    font-weight: 500;
    font-size: 30px;
    color: #005b94;
}
.uc {
    margin: 30px 0 0 0;
    font-size: 20px;
    color: #51b848;
}